{
  "navigationBarTitleText": "业绩统计",
  "usingComponents": {
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts/qiun-data-charts",
    "select-staff": "/components/selectStaff"
  }
}